- name: "Stamp build metadata for currently extracted build"
  build_metadata_manager:
    git_revision: "{{ git_revision }}"
    build_directory: "{{ build_directory }}"
    build_metadata_directory: "{{ build_metadata_directory }}"
